body {
  width: 100%;
  margin: 0;
}

.scroller {
  width: 100%;
  height: 100vh;
  overflow-y: scroll;
  scroll-snap-type: y mandatory;
  overflow-x: hidden;
}
.scroller section {
  min-height: 100%;
}
.scroller section:first-child {
  background-image: url('assets/image/background-img.svg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.scroller section {
  scroll-snap-align: start;
}

.unseen-btn {
  margin-top: 10px;
  padding: 11px 24px;
  font-size: 16px;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
  color: #000000;
  background-color: #FFFFFF;
  border-radius: 6px;
  border-color: transparent;
  cursor: pointer;
  text-decoration: none;
}

.unseen-btn:hover {
  background-color: #343434;
  color: #FFFFFF;
}

/* first sec css start */
.scroller .unseen-first-sec {
  display: inline-flex;
  align-items: flex-end;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100vh;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.16) 29.81%, rgba(0, 0, 0, 0.16) 70%, rgba(255, 255, 255, 0) 100%);
}
.scroller .unseen-first-sec .first-sec-txt-box {
  padding: 50px 20px 80px;
  max-width: 1000px;
}
.scroller .unseen-first-sec .first-sec-txt-box h2 {
  font-size: 32px;
  line-height: 38px;
  font-weight: 800;
  font-family: 'Inter', sans-serif;
  align-items: center;
  color: #FFFFFF;
  margin-bottom: 0px;
}
.scroller .unseen-first-sec .first-sec-txt-box p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
  align-items: center;
  color: #FFFFFF;
}
.first-sec-txt-box p {
    margin-bottom: 35px;
}
/* first sec css end */

/* second sec css start */
.scroller .unseen-second-sec {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100vh; 
  background-color: #000000;
}
.scroller .unseen-second-sec .second-sec-txt-box {
  max-width: 900px;
  margin: 0 auto;
}
.scroller .unseen-second-sec h3 {
  font-size: 28px;
  line-height: 34px;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
  color: #FFFFFF;
  margin-bottom: 0px;
}
.scroller .unseen-second-sec p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  font-family: 'Inter', sans-serif;
  color: #FFFFFF;
}
/* second sec css end */

/* third sec css start */
.scroller .unseen-third-img-txt-sec {
  display: flex;
  align-items: center;
  justify-content: center;
}
.scroller .unseen-third-sec {
  text-align: center;
  width: 100%;
  height: 100%; 
  background-color: #FFFFFF;
}
.scroller .unseen-third-sec .third-sec-txt-box {
  max-width: 900px;
  margin: 0 auto;
}
.scroller .unseen-third-sec h3 {
  font-size: 28px;
  line-height: 34px;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
  color: #000000;
  margin-bottom: 0px;
}
.scroller .unseen-third-sec p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  font-family: 'Inter', sans-serif;
  color: #000000;
}
.scroller .unseen-third-sec .img-txt-sec {
  max-width: 1400px;
  margin: 40px auto;
}

.scroller .unseen-third-sec .img-txt-sec .img-txt-card {
  width: 220px;
  flex: 0 0 auto;
  margin-top: auto;
  margin: 0 15px;
}

.scroller .unseen-third-sec .img-txt-sec .slick-track {
  display: flex;
  align-items: flex-end;
}

.scroller .unseen-third-sec .img-txt-sec .img-txt-card img {
  width: 100%;
  max-height: 400px;
  object-fit: cover;
}

.scroller .unseen-third-sec .img-txt-sec .img-txt-card h4 {
  font-size: 12px;
  line-height: 16px;
  font-weight: 500;
  color: #000000;
  margin: 7px 0px 0px 0px;
  font-family: 'Inter', sans-serif;
}

.scroller .unseen-third-sec .img-txt-sec .img-txt-card p {
  font-size: 12px;
  line-height: 16px;
  font-weight: 300;
  color: #000000;
  margin: 0 16px;
  letter-spacing: -0.32;
  font-family: 'Inter', sans-serif;
}
/* third sec css end */

/* fourth sec css start */
.scroller .unseen-fourth-sec-box {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #000000;
}
.scroller .unseen-fourth-sec {
  text-align: center;
  width: 100%;
  height: 100%; 
}
.scroller .unseen-fourth-sec .fourth-sec-txt-box {
  max-width: 900px;
  margin: 0 auto;
}
.scroller .unseen-fourth-sec h3 {
  font-size: 28px;
  line-height: 34px;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
  color: #FFFFFF;
  margin: 0px;
}
.scroller .unseen-fourth-sec p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  font-family: 'Inter', sans-serif;
  color: #FFFFFF;
}

.scroller .unseen-fourth-sec .testimonial-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1400px;
  margin: 0 auto;
  margin-top: 40px;
}

.scroller .unseen-fourth-sec .testimonial-wrapper .testimonial-slider {
  overflow: hidden;
}

.scroller .unseen-fourth-sec .testimonial-wrapper .testimonial-slider .testimonial-container {
  display: flex;
  transition: transform 0.4s ease-in-out;
}

.scroller .unseen-fourth-sec .testimonial-wrapper .testimonial-slider .testimonial-container .testimonial-card {
  background: linear-gradient(180deg, rgba(50, 50, 50, 0.95) 0%, rgba(0, 0, 0, 1) 100%);
  color: #ffffff;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  box-shadow: 0px 4px 20px rgba(0,0,0,0.4);
  margin: 0px 15px;
}

.scroller .unseen-fourth-sec .testimonial-wrapper .testimonial-slider .testimonial-container .testimonial-card .testimonial-img {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 10px;
}

.scroller .unseen-fourth-sec .testimonial-wrapper .testimonial-slider .testimonial-container .testimonial-card h4 {
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  font-family: 'Inter', sans-serif;
  color: #FFFFFF;
  margin: 0px;
}

.scroller .unseen-fourth-sec .testimonial-wrapper .testimonial-slider .testimonial-container .testimonial-card .stars {
  font-size: 18px;
  color: gold;
  margin: 0px;
}

.scroller .unseen-fourth-sec .testimonial-wrapper .testimonial-slider .testimonial-container .testimonial-card p {
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
  font-family: 'Iter', sans-serif;
  color: #FFFFFF;
}
/* fourth sec css end */

/* fifth sec css start */
.scroller .unseen-fifth-txt-slider-sec {
  display: flex;
  align-items: center;
  justify-content: center;
}
.scroller .unseen-fifth-sec {
  width: 100%;
  height: 100%; 
  background-color: #FFFFFF;
}
.scroller .unseen-fifth-sec .fifth-sec-txt-box {
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
}
.scroller .unseen-fifth-sec .fifth-sec-txt-box h3 {
  font-size: 28px;
  line-height: 34px;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
  color: #000000;
  margin: 0px;
}
.scroller .unseen-fifth-sec .fifth-sec-txt-box p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  font-family: 'Inter', sans-serif;
  color: #000000;
}
.scroller .unseen-fifth-sec .award-slider-wrapper {
  padding: 30px 0;
}
.scroller .unseen-fifth-sec .award-slider-wrapper .award-slider .award-card {
  margin: 0 8px;
  width: min-content;
}
.scroller .unseen-fifth-sec .award-slider-wrapper .award-slider .award-card img {
  height: 280px; 
  object-fit: cover;
}
.scroller .unseen-fifth-sec .award-slider-wrapper .award-slider .award-card p {
  font-size: 10px;
  font-weight: 300;
  color: #000000;
  font-family: 'Inter', sans-serif;
  line-height: 14px;
}

/* Auto scroll keyframe */
@keyframes slide-left {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}
/* fifth sec css end */

/* sixth sec css start */
.scroller .unseen-sixth-sec {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 100%;
  height: 100vh; 
  background-color: #000000;
}
.scroller .unseen-sixth-sec .sixth-sec-txt-box {
  max-width: 900px;
  margin: 0 auto;
}
.scroller .unseen-sixth-sec .sixth-sec-txt-box h3 {
  font-size: 28px;
  line-height: 34px;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
  color: #FFFFFF;
  margin: 0px;
}
.scroller .unseen-sixth-sec .sixth-sec-txt-box p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  font-family: 'Inter', sans-serif;
  color: #FFFFFF;
}
.scroller .unseen-sixth-sec .sixth-sec-txt-box .unseen-view-btn {
  margin-top: 10px;
  margin-left: 18px;
  padding: 11px 24px;
  font-size: 16px;
  font-weight: 500;
  font-family: 'Inter', sans-serif;
  color: #FFFFFF;
  background-color: transparent;
  border-radius: 6px;
  border: solid 1px #FFFFFF;
  cursor: pointer;
  text-decoration: none;
}
.scroller .unseen-sixth-sec .sixth-sec-txt-box .unseen-view-btn:hover {
  background-color: #343434;
  border: solid 1px #343434;
}
.sixth-sec-txt-box p {
  margin-bottom: 40px !important;
}
.fourth-sec-txt-box p{
  margin-bottom: 20px;
}
/* sixth sec css end */

/* Responsive Css Start */
@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 1600px) {}
@media only screen and (min-width: 1700px) {}
@media only screen and (min-width: 1800px) {
  
}
@media only screen and (min-width: 1900px) {}
@media only screen and (min-width: 2000px) {}
@media only screen and (min-width: 2100px) {}
@media only screen and (min-width: 2200px) {}
@media only screen and (min-width: 2300px) {}
@media only screen and (min-width: 2400px) {}
@media only screen and (max-width: 1400px) and (min-width: 1199px) {}
@media only screen and (max-width: 1199px) {}
@media only screen and (max-width: 992px) {}
@media only screen and (max-width: 767px) {
  .scroller .unseen-first-sec .first-sec-txt-box h2 {
    font-size: 30px;
    line-height: 36px;
  }
  .scroller .unseen-first-sec .first-sec-txt-box {
    margin-bottom: 30%;
  }
  .scroller .unseen-third-sec {
    margin-bottom: 20%;
  }
  .scroller .unseen-first-sec .first-sec-txt-box p {
    font-size: 14px;
    line-height: 20px;
  }
  .scroller .unseen-second-sec .second-sec-txt-box {
    max-width: 376px;
  }
  .scroller .unseen-second-sec h3 {
    font-size: 24px;
    line-height: 30px;
  }
  .scroller .unseen-second-sec p {
    font-size: 14px;
    line-height: 20px;
  }
  .scroller .unseen-third-sec .third-sec-txt-box {
    max-width: 376px;
  }
  .scroller .unseen-third-sec h3 {
    font-size: 24px;
    line-height: 30px;
  }
  .scroller .unseen-third-sec p {
    font-size: 14px;
    line-height: 20px;
  }
  .scroller .unseen-fourth-sec .fourth-sec-txt-box {
    max-width: 376px;
  }
  .scroller .unseen-fourth-sec h3 {
    font-size: 24px;
    line-height: 30px;
  }
  .scroller .unseen-fourth-sec p {
    font-size: 14px;
    line-height: 20px;
  }
  .scroller .unseen-fifth-sec .fifth-sec-txt-box {
    max-width: 376px;
  }
  .scroller .unseen-fifth-sec .fifth-sec-txt-box h3 {
    font-size: 24px;
    line-height: 30px;
  }
  .scroller .unseen-fifth-sec .fifth-sec-txt-box p {
    font-size: 14px;
    line-height: 20px;
  }
  .scroller .unseen-sixth-sec .sixth-sec-txt-box {
    max-width: 376px;
  }
  .scroller .unseen-sixth-sec .sixth-sec-txt-box h3 {
    font-size: 24px;
    line-height: 30px;
  }
  .scroller .unseen-sixth-sec .sixth-sec-txt-box p {
    font-size: 14px;
    line-height: 20px;
  }
  .scroller .unseen-sixth-sec .sixth-sec-txt-box .unseen-view-btn {
    margin-left: 0px;
    margin-top: 21px;
    display: inline-block;
  }
}
@media only screen and (max-width: 575px) {
  .scroller .unseen-second-sec .second-sec-txt-box {
    max-width: 330px;
  }
  .scroller .unseen-third-sec .third-sec-txt-box {
    max-width: 330px;
  }
  .scroller .unseen-fourth-sec .fourth-sec-txt-box {
    max-width: 330px;
  }
  .scroller .unseen-fifth-sec .fifth-sec-txt-box {
    max-width: 330px;
  }
  .scroller .unseen-sixth-sec .sixth-sec-txt-box {
    max-width: 330px;
  }
}
@media only screen and (max-width: 525px) {}
@media only screen and (max-width: 480px) {}
@media only screen and (max-width: 400px) {}
/* Responsive Css End */